a:link { 
	color: #9999FF;
}
a:visited { 
	color: #8282FF;
}
.link { 
	font-family: Arial, Helvetica, sans-serif, Mistral; 
	font-size: x-small; 
	color: #9999FF; 
	font-weight: bold;
}
.titolo { 
	font-size: medium; 
	font-weight: bold; 
	color: #3535FF;
}
.sottotitolo { 
	font-size: small; 
	color: #7777FF; 
	font-weight: bold;
}
.violetto { 
	background-color: #9999FF;
	background-image: url(http://www.aft.it/common/img/testate/violetto.gif);
}